# SuperFastPython.com
# example of configuring the number of worker processes
from concurrent.futures import ProcessPoolExecutor

# protect the entry point
if __name__ == '__main__':
    # create a process pool with many workers
    with ProcessPoolExecutor(60) as exe:
        # report the number of workers in the pool
        print(exe._max_workers)
